set java_opts=-Xms512m -Xmx512m
set key="java_opts"


rem 文件不存在，就跳过
if not exist java-ops.ini goto end

for /f "tokens=1,2 delims==" %%i in (java-ops.ini) do (
    if "%%i"==%key% set java_opts=%%j)
echo java_opts is :  %java_opts%

:end

rem 启动java

java %java_opts% -Dfile.encoding=utf-8   -jar  -Dspring.profiles.active=@profile.name@ -Dloader.path=config,lib @project.build.finalName@.jar





